
Redmine - Feature #9067

Private tasks - wouldn't be shown in activity

2011-08-16 15:56 - Sergey Kostyuchenko

Status: Closed Start date: 2011-08-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: No feedback   

Description

If i create an private task, access to it blocked, but in activity it is shown and some first simbols too. It is not good, I think. Private

mast be fully private.

Related issues:

Related to Redmine - Defect #8432: Private issues information shows up on Act... Closed 2011-05-25

Related to Redmine - Feature #7414: Private issues Closed 2011-01-22

History

#1 - 2011-08-16 18:35 - Etienne Massip

- Category set to Issues

Strange, should have been fixed with #8432; could you please give more details (see SubmittingBugs) ?

#2 - 2011-08-16 20:18 - Sergey Kostyuchenko

I have Redmine 1.2.1.devel (PostgreSQL)

Ruby version              1.8.7 (x86_64-linux)

RubyGems version          1.3.7

Rack version              1.1

Rails version             2.3.11

Active Record version     2.3.11

Active Resource version   2.3.11

Action Mailer version     2.3.11

Active Support version    2.3.11

Application root          /home/fenix/redmine

Environment               production

Database adapter          postgresql

Database schema version   20110511000000

and private issues still seen in activity page by other users.

#3 - 2011-08-16 22:26 - Etienne Massip

Plugins ?

#4 - 2011-08-17 08:17 - Sergey Kostyuchenko

Mylyn Connector plugin              2.7.2.stable

Redmine Auto Assigned User plugin   0.0.1

Redmine Ical Plugin                 thegcat-trunk

#5 - 2011-08-17 09:05 - Etienne Massip

Could you please try without any plugins ?

#6 - 2012-10-23 10:15 - Etienne Massip

- Status changed from New to Closed

- Resolution set to No feedback

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/issues/8432
https://www.redmine.org/projects/redmine/wiki/SubmittingBugs
http://www.tcpdf.org

